Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 02 Sep 2014, 01:09
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
GetFlash install Flashplayer
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 5 [62 Posts]   Goto page: Previous 1, 2, 3, 4, 5 Next
Author Message
arfon


Joined: 17 Aug 2008
Posts: 22
Location: North Wales, UK

PostPosted: Sun 19 Aug 2012, 16:00    Post subject:  

Hi shinobar

I struggled to get this (1.1) to work for libgcflashplayer.so that's part of puppeee's chrome (it found the site but it threw up lots of errors whilst it was downloading)

Can you confirm that this won't replace the gc version of the flashplayer which in puppeee case sits in

/opt/google/chrome/

Thanks
Arfon

_________________
http://www.arfon.com/
Back to top
View user's profile Send private message Visit poster's website 
shinobar


Joined: 28 May 2009
Posts: 2618
Location: Japan

PostPosted: Sun 19 Aug 2012, 18:35    Post subject: flashplayer on chrome  

@arfon
i don't know about the chrome but i hear the chrome need not GetFlash because the chrome has the player built in.

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
shinobar


Joined: 28 May 2009
Posts: 2618
Location: Japan

PostPosted: Fri 21 Sep 2012, 11:16    Post subject: getflash-1.2  

# v1.2 - 21 Jul 2012 shinobar: fix download pets, flashplayer10.3.183.23
getflash-1.2.pet
http://shino.pos.to/linux/puppy/
http://shino.pos.to/party/bridge.cgi?puppy/opt/

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
darkcity


Joined: 23 May 2010
Posts: 2444
Location: near here

PostPosted: Mon 24 Sep 2012, 11:53    Post subject:  

thanks for this tool, I've added to wiki
http://puppylinux.org/wikka/GetFlash

_________________
helping Wiki for help | IF SendSpace link = "dead" THEN PM me ("up file to http://meownplanet.net/")
Back to top
View user's profile Send private message Visit poster's website 
xman


Joined: 24 Sep 2009
Posts: 145

PostPosted: Mon 08 Oct 2012, 09:41    Post subject:  

10.3.183.29 is out!
Back to top
View user's profile Send private message 
Pete22


Joined: 08 May 2009
Posts: 239
Location: Utah, USA

PostPosted: Fri 12 Oct 2012, 13:31    Post subject:  WOW and what about Flash x64  

This is a wonderful program. Thank you so much for making it. Works great
on my x32 machines and Saluki and Carolina.

Edit: It did until this time. I can't get Firefox to update to the new installed flash.
I'm trying to delete the old one, but I am having trouble with this.

I also have Lighthouse x64. Does Get Flash install the x64 version of flash if
a older version of Flash x64 is loaded on the machine? I tried it, but could
not tell if it did this correctly, or will it default to the x32 version.


Pete
Back to top
View user's profile Send private message 
shinobar


Joined: 28 May 2009
Posts: 2618
Location: Japan

PostPosted: Tue 16 Oct 2012, 09:32    Post subject: Re: WOW and what about Flash x64  

Pete22 wrote:
Does Get Flash install the x64 version of flash if
a older version of Flash x64 is loaded on the machine?

Sorry but the Getflash does not support x64.

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
shinobar


Joined: 28 May 2009
Posts: 2618
Location: Japan

PostPosted: Tue 16 Oct 2012, 09:39    Post subject: flashplayer10-10.3.183.29  

xman wrote:
10.3.183.29 is out!

Getflash-1.2 cannot download the flashplayer 10.3.183.29.
But you can get flashplayer10-10.3.183.29.pet from the same place:
http://shino.pos.to/party/bridge.cgi?puppy/opt/

You can check your installed flashplayer version by the adobe web page:
http://helpx.adobe.com/flash-player.html

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html
Back to top
View user's profile Send private message Visit poster's website 
sheldonisaac

Joined: 21 Jun 2009
Posts: 405
Location: Philadelphia, PA

PostPosted: Mon 28 Jan 2013, 20:08    Post subject: flashplayer  

shinobar wrote:
xman wrote:
10.3.183.29 is out!

Getflash-1.2 cannot download the flashplayer 10.3.183.29.
But you can get flashplayer10-10.3.183.29.pet from the same place:
http://shino.pos.to/party/bridge.cgi?puppy/opt/

You can check your installed flashplayer version by the adobe web page:
http://helpx.adobe.com/flash-player.html


This is exhausting.

(Fresh install of terryphi's Opera 12.02 in Lucid Puppy 5.2.8-005)

I did as above, and can't view online video.

Chack dependencies shows
Quote:

File /usr/lib/kde4/kcm_adobe_flash_player.so has these missing library files:
libkdeui.so.5 libkutils.so.4 libkdecore.so.5 libQtDBus.so.4 libQtCore.so.4 libQtSvg.so.4 libQtGui.so.4


Other computer has same OS and browser, and can view view.
On that one, opera:plugins shows
Shockwave Flash 10.3 r181

Any help will be very much appreciated.

Thank you,
Sheldon
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3808
Location: World_Hub

PostPosted: Mon 28 Jan 2013, 20:24    Post subject:  

You're running a KDE desktop? 5.28?.. Grab the latest 12.12 deb from Opera- retry.

Could be card dependent.. in which case, this version may be more appropriate.

Extract only what you need- libflashplayer.so.
Back to top
View user's profile Send private message 
sheldonisaac

Joined: 21 Jun 2009
Posts: 405
Location: Philadelphia, PA

PostPosted: Mon 28 Jan 2013, 20:38    Post subject: help with Flashplayer  

Semme wrote:
You're running a KDE desktop? 5.28?.. Grab the latest 12.12 deb from Opera- retry.

I'm not knowledgeable enough to do that - have never used a .deb

I don't think this is a KDE desktop - my menu is from JWM
Quote:

Could be card dependent.. in which case, this version may be more appropriate.

I got that file, but how do I use it?

I usually get pets , and clicking on them installs.

Thanks a lot.
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3808
Location: World_Hub

PostPosted: Mon 28 Jan 2013, 20:43    Post subject:  

Is your current Opera an sfs, or install? Doesn't matter if you're frugal..

One more thing.. Is there some sort of Mozilla browser onboard?

Ahh, and incase you were wondering- I successfully run 5.28.
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3808
Location: World_Hub

PostPosted: Mon 28 Jan 2013, 20:58    Post subject:  

C'mon now- I won't be here all night. You wanna be in business or what?
Back to top
View user's profile Send private message 
sheldonisaac

Joined: 21 Jun 2009
Posts: 405
Location: Philadelphia, PA

PostPosted: Mon 28 Jan 2013, 21:01    Post subject: flashplayer help  

Semme wrote:
Is your current Opera an sfs, or install? Doesn't matter if you're frugal..


It's an sfs, and the Lucid Puppy is frugal
Quote:

One more thing.. Is there some sort of Mozilla browser onboard?

i don't see one.

Quote:

Ahh, and incase you were wondering- I successfully run 5.28.


Thanks a lot for your help thus far - much appreciated.
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3808
Location: World_Hub

PostPosted: Mon 28 Jan 2013, 21:07    Post subject:  

You mean you're running this one and Flash doesn't work?

Don't quote, just answer..

Using Pfind- *where* is libflashplayer.so on your system?

Make sure you include the Flash version Adobe says you're running..
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 5 [62 Posts]   Goto page: Previous 1, 2, 3, 4, 5 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0829s ][ Queries: 13 (0.0086s) ][ GZIP on ]